Browse Source

debian: Update to debhelper-compat (= 12)

Switch from debian/compat to the new Build-Depends syntax - that's
way nicer.
tags/debian/1.9.0
Julian Andres Klode 2 years ago
parent
commit
57d7e63f5f
2 changed files with 1 additions and 2 deletions
  1. +0
    -1
      debian/compat
  2. +1
    -1
      debian/control

+ 0
- 1
debian/compat View File

@@ -1 +0,0 @@
10

+ 1
- 1
debian/control View File

@@ -8,7 +8,7 @@ Uploaders: Michael Vogt <mvo@debian.org>,
Rules-Requires-Root: no
Standards-Version: 4.1.1
Build-Depends: cmake (>= 3.4),
debhelper (>= 11.2~),
debhelper-compat (= 12),
docbook-xml,
docbook-xsl,
dpkg-dev (>= 1.17.14),


Loading…
Cancel
Save